- src: git+https://gitlab.com/ansible-roles4432010/ansible-role-docker.git
  version: main
  name: docker

- src: git+https://gitlab.com/ansible-roles4432010/ansible-role-haproxy.git
  version: main
  name: haproxy

- src: git+https://gitlab.com/ansible-roles4432010/ansible-role-prepare-user.git
  version: main
  name: prepare-user

#- src: git+ssh://git@gitlab.com/intensive251146/ansible-roles/ansible-role-nginx.git
#  version: main
#  name: nginx

#- src: git+ssh://git@gitlab.com/task_deusops/light/normal/ansible-role-nodejs.git
#  version: main
#  name: nodejs

